<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">network services</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Service commands</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">service commands</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Service commands</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USSD editor</text>
      <target FeatureID="-1" href="USSD_HLP_EDITOR.html">Service commands</target>
   </keywords>
</keywords>